.bgImgServicio {
    position: relative;
    width: 100%;
    height: 450px;
    background:
        linear-gradient(
            to top,
            rgba(0, 0, 0, 0.75) 0%,
            rgba(0, 0, 0, 0.2) 60%,
            transparent 100%
        ),
        url('../img/Servicios/banner_servicios.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center; /* centra verticalmente el contenido */
    align-items: center;     /* centra horizontalmente */
    color: #fff;
    text-align: center;
}

.titleNosotros {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 15px;
    z-index: 2;
}

/* Línea decorativa debajo del título */
.lineas {
    width: 90%;
    height: 1px;
    background-color: var(--blanco, #fff);
    margin: 0 auto 20px auto;
    z-index: 2;
}

/* Texto de ruta (“Inicio / Nosotros”) */
.contenedorLineaYinicio {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    color: var(--blanco);
    z-index: 3;
    font-size: 1rem;
    width: 100%;
}
.inicioNosotros , .inicioNosotros span{
    font-size: 18px;
    font-weight: 500;
}
.inicioNosotros span{
    color: var(--secundario);
}

.inicioNosotros a{
    color: var(--blanco);
    text-decoration:none;
}
